Subject: Refridgeration...?

From: MICHAEL BRZEZOWSKI <[email-masked]>
Date: Fri, 24 Feb 1995 20:56:57 -0500 (EST)

I have another question.  Is anyone using a refridgeration system that is
passive?  I saw one design in "Underground homes for $50 to $500 dollars", but
it seems a little unstable to me.  (PS:  that may not be the EXACT title of
the book, but it is close).  If so, what principle does it work on?

Thanks again...Mike